Inventory categories
Catalogue categories for inventory items
Collection: inventoryCategories. List is ordered by index.
Required scopes: categories:read / categories:write / categories:delete.
-
GET
/organisations/{orgId}/inventory-categories -
POST
/organisations/{orgId}/inventory-categories -
GET
/organisations/{orgId}/inventory-categories/{categoryId} -
PUT
/organisations/{orgId}/inventory-categories/{categoryId} -
DELETE
/organisations/{orgId}/inventory-categories/{categoryId}
Creating or updating an inventory item with a categoryId that does not exist
returns 400.